libgstreamer1.0-0_1.14.4-1_i386.deb


Advertisement

Description

libgstreamer1.0-0 - Core GStreamer libraries and elements

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Ubuntu Main i386
Package filename libgstreamer1.0-0_1.14.4-1_i386.deb
Package name libgstreamer1.0-0
Package version 1.14.4
Package release 1
Package architecture i386
Package type deb
Category libs
Homepage https://gstreamer.freedesktop.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 875.23 KB
Installed size 4.02 MB
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.  Applications using this library can do
anything from real-time sound processing to playing videos, and just
about anything else media-related.  Its plugin-based architecture means
that new data types or processing capabilities can be added simply by
installing new plug-ins.
This package contains the core library and elements.

Alternatives

Package Version Architecture Repository
libgstreamer1.0-0_1.14.4-1_amd64.deb 1.14.4 amd64 Ubuntu Main
libgstreamer1.0-0 - - -

Requires

Name Value
libc6 >= 2.15
libcap2 >= 1:2.10
libcap2-bin -
libglib2.0-0 >= 2.41.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgstreamer1.0-0_1.14.4-1_i386.deb
Source Package gstreamer1.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgstreamer1.0-0 deb package:
    # sudo apt-get install libgstreamer1.0-0

Files

Path
/usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
/usr/lib/i386-linux-gnu/libgstbase-1.0.so.0.1404.0
/usr/lib/i386-linux-gnu/libgstcheck-1.0.so.0
/usr/lib/i386-linux-gnu/libgstcheck-1.0.so.0.1404.0
/usr/lib/i386-linux-gnu/libgstcontroller-1.0.so.0
/usr/lib/i386-linux-gnu/libgstcontroller-1.0.so.0.1404.0
/usr/lib/i386-linux-gnu/libgstnet-1.0.so.0
/usr/lib/i386-linux-gnu/libgstnet-1.0.so.0.1404.0
/usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
/usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0.1404.0
/usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
/usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoretracers.so
/usr/lib/i386-linux-gnu/gstreamer1.0/gstreamer-1.0/gst-plugin-scanner
/usr/lib/i386-linux-gnu/gstreamer1.0/gstreamer-1.0/gst-ptp-helper
/usr/share/doc/libgstreamer1.0-0/AUTHORS
/usr/share/doc/libgstreamer1.0-0/NEWS.gz
/usr/share/doc/libgstreamer1.0-0/README.Debian
/usr/share/doc/libgstreamer1.0-0/README.gz
/usr/share/doc/libgstreamer1.0-0/changelog.Debian.gz
/usr/share/doc/libgstreamer1.0-0/copyright

Changelog

2018-10-03 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.14.4-1) unstable; urgency=medium
* New upstream bugfix release
2018-09-17 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.14.3-1) unstable; urgency=medium
[ Hugh McMaster ]
* gir1.2-gstreamer-1.0: Install the typelibs into a multi-arch library
directory (Closes: #904266).
* debian/control.in:
- Mark gir1.2-gstreamer-1.0 Multi-Arch: same.
- Remove a duplicate ${gir:Depends} variable from gir1.2-gstreamer-1.0.
- Mark libgstreamer1.0-dev Multi-Arch: same (Closes: #823307).
* debian/dh_gstscancodecs:
- Call gst-codec-info-1.0 from the package's libexecdir path.
* libgstreamer1.0-dev:
- Install the gst-codec-info-1.0 utility into the package's multi-arch
program executables directory (libexecdir).
[ Sebastian Dröge ]
* New upstream bugfix release.
2018-07-30 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.14.2-2) unstable; urgency=medium
* debian/patches/0002-gstconfig.h.in-initial-RISC-V-support.patch:
+ Add support for RISC-V (Closes: #895711).
* debian/control.in:
+ Build-depend on libgmp-dev | libgmp3-dev (Closes: #862257).
2018-07-23 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.14.2-1) unstable; urgency=medium
* New upstream bugfix release
2018-05-18 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.14.1-1) unstable; urgency=medium
* New upstream bugfix release.
2018-03-20 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.14.0-1) unstable; urgency=medium
* debian/control.in:
+ Let -dev package conflict/replaces with the one from gst-plugins-bad.
* New upstream stable release.
2018-03-14 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.13.91-1) experimental; urgency=medium
* debian/*.symbols:
+ Add Build-Depends-Package header to each library section.
* New upstream release candidate.
2018-03-04 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.13.90-1) experimental; urgency=medium
* New upstream release candidate.
2018-02-16 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.13.1-1) experimental; urgency=medium
* New upstream development release.
* debian/control.in:
+ Breaks libgstreamer-plugins-bad1.0-0 (<< 1.13.1) because of API
that moved to the core GStreamer libraries.
2017-12-07 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.12.4-1) unstable; urgency=medium
* New upstream bugfix release

See Also

Package Description
libgstreamer1.0-dev_1.14.4-1_i386.deb GStreamer core development files
libgtk-3-0_3.24.1-1ubuntu2_i386.deb GTK+ graphical user interface library
libgtk-3-bin_3.24.1-1ubuntu2_i386.deb programs for the GTK+ graphical user interface library
libgtk-3-common_3.24.1-1ubuntu2_all.deb common files for the GTK+ graphical user interface library
libgtk-3-dev_3.24.1-1ubuntu2_i386.deb development files for the GTK+ library
libgtk-3-doc_3.24.1-1ubuntu2_all.deb documentation for the GTK+ graphical user interface library
libgtk2.0-0_2.24.32-3ubuntu1_i386.deb GTK+ graphical user interface library
libgtk2.0-bin_2.24.32-3ubuntu1_i386.deb programs for the GTK+ graphical user interface library
libgtk2.0-common_2.24.32-3ubuntu1_all.deb common files for the GTK+ graphical user interface library
libgtk2.0-doc_2.24.32-3ubuntu1_all.deb documentation for the GTK+ graphical user interface library
libgtk3-perl_0.034-2_all.deb Perl bindings for the GTK+ graphical user interface library
libgtkmm-2.4-1v5_2.24.5-2_i386.deb C++ wrappers for GTK+ (shared libraries)
libgtkmm-2.4-doc_2.24.5-2_all.deb C++ wrappers for GTK+ (documentation)
libgtkmm-3.0-1v5_3.22.2-2_i386.deb C++ wrappers for GTK+ (shared libraries)
libgtkmm-3.0-dev_3.22.2-2_i386.deb C++ wrappers for GTK+ (development files)
Advertisement
Advertisement